Eliminar una plantilla de diseño de ancho fijo del operador
curl --request DELETE \
--url https://matcher.sandbox.lerian.net/v1/imports/formats/templates/{templateId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://matcher.sandbox.lerian.net/v1/imports/formats/templates/{templateId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://matcher.sandbox.lerian.net/v1/imports/formats/templates/{templateId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Eliminar una plantilla de diseño de ancho fijo del operador
Elimina de forma lógica una plantilla de diseño de ancho fijo por tenant activa por su id, liberando su clave de formato/variante para reutilización. Devuelve 404 cuando ninguna plantilla activa coincide. Tenant desde el JWT; nunca del cuerpo.
DELETE
/
v1
/
imports
/
formats
/
templates
/
{templateId}
Eliminar una plantilla de diseño de ancho fijo del operador
¿Esta página le ayudó?
⌘I

